Description: ÐŸÑ€Ð¸Ð²ÐµÑ‚. Ð¯ Ð·Ð°Ð¼ÐµÑ‚Ð¸Ð» Ñ‡Ñ‚Ð¾ Ð¿ÐµÑ€ÐµÐ´ Ð·Ð°Ð¿Ð°ÐºÐ¾Ð²ÐºÐ¾Ð¹ Ð¾Ð±Ñ€Ð°Ð·Ð° 

Ð² squash Ð´Ð¸Ñ€ÐµÐºÑ‚Ð¾Ñ€Ð¸Ñ• /var/lib/layman/calculate Ñ‡Ð¸Ñ•Ñ‚Ð¸Ñ‚Ñ•Ñ• Ð¾Ñ‚ ÐµÐ±Ð¸Ð»Ð´Ð¾Ð². 

ÐÑ‚Ð¾ Ñ•Ð°Ð¼Ð¾ Ñ•Ð¾Ð±Ð¾Ð¹ ÑƒÐ¼ÐµÐ½ÑŒÑˆÐ°ÐµÑ‚ Ð¾Ð±Ñ€Ð°Ð· Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹, Ð½Ð¾ 

Ð¸Ð½Ñ„Ð¾Ñ€Ð¼Ð°Ñ†Ð¸Ñ• Ð² Ð´Ð¸Ñ€ÐµÐºÑ‚Ð¾Ñ€Ð¸Ð¸ .git Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚Ñ•Ñ• 

Ð½ÐµÐ°ÐºÑ‚ÑƒÐ°Ð»ÑŒÐ½Ð¾Ð¹, Ð¸ Ð¿Ð¾Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð°Ñ• 

Ñ•Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• (layman -s calculate) Ð¿Ñ€Ð¾Ñ…Ð¾Ð´Ð¸Ñ‚ 

Ð½ÐµÐ¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾. Ð¡ÐºÐ°Ñ‡Ð¸Ð²Ð°ÑŽÑ‚Ñ•Ñ• Ñ‚Ð¾Ð»ÑŒÐºÐ¾ *Ð½Ð¾Ð²Ñ‹Ðµ* 

Ñ„Ð°Ð¹Ð»Ñ‹, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ñ… Ð½Ðµ Ð±Ñ‹Ð»Ð¾ Ð² Ð¾Ð²ÐµÑ€Ð»ÐµÐµ Ð¿Ñ€Ð¸ 

Ð¿Ñ€ÐµÐ´Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½ÐµÐ¹ Ñ•Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ð¸. ÐŸÐ¾Ð¼Ð¾Ð³Ð°ÐµÑ‚ 

Ñ‚Ð¾Ð»ÑŒÐºÐ¾ layman -d calculate; layman -a calculate, Ð»Ð¸Ð±Ð¾ git clone. ÐœÐ¾Ð¶ÐµÑ‚ 

Ñ•Ñ‚Ð¾Ð¸Ñ‚ Ð¾Ñ‚ÐºÐ°Ð·Ð°Ñ‚ÑŒÑ•Ñ• Ð¾Ñ‚ Ñ‡Ð¸Ñ•Ñ‚ÐºÐ¸ Ñ•Ñ‚Ð¾Ð¹ Ð´Ð¸Ñ€Ð¸ÐºÑ‚Ð¾Ñ€Ð¸Ð¸? 

Ð›Ð¸Ð±Ð¾ Ð¿Ð°Ñ‚Ñ‡Ð¸Ñ‚ÑŒ Ð´Ð¸Ñ€ÐµÐºÑ‚Ð¾Ñ€Ð¸ÑŽ git Ð´Ð¾ 

Ñ•Ð¾Ð¾Ñ‚Ð²ÐµÑ‚Ñ•Ñ‚Ð²ÑƒÑŽÑ‰ÐµÐ³Ð¾ Ñ•Ð¾Ñ•Ñ‚Ð¾Ñ•Ð½Ð¸Ñ•.

History

11/02/2012 12:11 pm - Alexander Tratsevskiy

Ð’Ñ‹ ÐºÐ°Ðº Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ñ•ÐµÑ‚Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¿Ð¾Ñ€Ñ‚ÐµÐ¶ÐµÐ¹ Ð¸ Ð¾Ð²ÐµÑ€Ð»ÐµÑ•, Ð½Ð°Ð´ÐµÑŽÑ•ÑŒ 

Ñ‡ÐµÑ€ÐµÐ· eix-sync? Ð•Ñ•Ð»Ð¸ Ð´Ð°, Ñ‚Ð¾ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼ Ð½Ðµ Ð±ÑƒÐ´ÐµÑ‚, Ð² /etc/eix-sync.conf Ð¸Ð´ÐµÑ‚ Ð²Ñ‹Ð·Ð¾Ð² 

Ñ•ÐºÑ€Ð¸Ð¿Ñ‚Ð° /usr/bin/eix-checkout, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ Ð¿Ñ€ÐµÐ´Ð²Ð°Ñ€Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾ Ñ€Ð°Ñ•Ð¿Ð°ÐºÐ¾Ð²Ñ‹Ð²Ð°ÐµÑ‚ Ð¸Ð· Git.

11/02/2012 12:15 pm - Alexander Tratsevskiy

- Status changed from New to Feedback

11/02/2012 12:28 pm - Ð¡ÐµÑ€Ð³ÐµÐ¹ Ð¤ÐµÐ´Ð¾Ñ‚Ð¾Ð²

Ð•Ñƒ Ñ…Ð¾Ñ€Ð¾ÑˆÐ¾, Ñ‚Ð¾Ð³Ð´Ð° Ð¿Ð¾Ñ‡ÐµÐ¼Ñƒ Ð¿Ñ€Ð¸ Ñ•Ð±Ð¾Ñ€ÐºÐµ Ñ• Ð¿Ð¾Ð¼Ð¾Ñ‰ÑŒÑŽ cl-assemble Ð½Ðµ 

Ð²Ñ‹Ð·Ñ‹Ð²Ð°ÐµÑ‚Ñ•Ñ• eix-sync? Ð¯ Ð¿Ð¾Ð»ÑƒÑ‡Ð°ÑŽ Ð¾ÑˆÐ¸Ð±ÐºÐ¸ Ð¾Ñ‚Ñ•ÑƒÑ‚Ñ•Ñ‚Ð²Ð¸Ñ• ÐµÐ±Ð¸Ð»Ð´Ð¾Ð² Ð² Ð¾Ð²ÐµÑ€Ð»ÐµÐµ. 

ÐŸÑ€Ð¸Ñ…Ð¾Ð´Ð¸Ñ‚Ñ•Ñ• Ð·Ð°Ñ…Ð¾Ð´Ð¸Ñ‚ÑŒ Ð² chroot Ð¸ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ñ•Ñ‚ÑŒ eix-sync Ñ•Ð°Ð¼Ð¾Ñ•Ñ‚Ð¾Ñ•Ñ‚ÐµÐ»ÑŒÐ½Ð¾. 

ÐÑ‚Ð¾ ÐºÐ¾Ð½ÐµÑ‡Ð½Ð¾ Ð½Ðµ Ñ•Ð»Ð¾Ð¶Ð½Ð¾, Ð½Ð¾ Ð½ÐµÐ¿Ð¾Ñ€Ñ•Ð´Ð¾Ðº Ñ‡ÑƒÐ²Ñ•Ñ‚Ð²ÑƒÐµÑ‚Ñ•Ñ• )

11/02/2012 12:40 pm - Mikhail Hiretsky

ÐšÐ°ÐºÐ¾Ð¹ ÐºÐ¾Ð¼Ð°Ð½Ð´Ð¾Ð¹ Ð²Ñ‹ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ðµ @cl-make -U@ Ð¸Ð»Ð¸ @cl-make -u@ ?

11/02/2012 12:45 pm - Ð¡ÐµÑ€Ð³ÐµÐ¹ Ð¤ÐµÐ´Ð¾Ñ‚Ð¾Ð²

 cl-make -D / cl-make -u 

Ð”Ð°ÑŽ Ð¿Ñ€Ð¸Ð¼ÐµÑ€. Ð”Ð¾Ð¿ÑƒÑ•Ñ‚Ð¸Ð¼ Ñ• ÑˆÐ°Ð±Ð»Ð¾Ð½Ð¾Ð¼ prepare Ð¸Ð·Ð¼ÐµÐ½Ð¸Ð» set custom, Ð´Ð¾Ð±Ð°Ð²Ð¸Ð² 

ÐºÐ°ÐºÐ¾Ð¹-Ñ‚Ð¾ Ð¿Ð°ÐºÐµÑ‚ Ð¸Ð· Ð¾Ð²ÐµÑ€Ð»ÐµÑ• calculate. Ð•Ð¾ cl-make -D Ð½Ðµ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ñ‚Ñ•Ñ•, Ñ‚.Ðº. Ð½Ð° 

Ð´Ð°Ð½Ð½Ñ‹Ð¹ Ð¼Ð¾Ð¼ÐµÐ½Ñ‚ ÐµÐ±Ð¸Ð»Ð´Ñ‹ Ð² Ð¾Ð²ÐµÑ€Ð»ÐµÐµ Ð±ÑƒÐ´ÑƒÑ‚ Ð¾Ñ‚Ñ•ÑƒÑ‚Ñ•Ñ‚Ð²Ð¾Ð²Ð°Ñ‚ÑŒ.

11/02/2012 01:41 pm - Ð¡ÐµÑ€Ð³ÐµÐ¹ Ð¤ÐµÐ´Ð¾Ñ‚Ð¾Ð²

Ð¡Ð²ÐµÐ¶Ð¸Ð¹ Ð¿Ñ€Ð¸Ð¼ÐµÑ€ ))

cl-make -D Ð²Ñ‹Ð´Ð°ÐµÑ‚:

_emerge: there are no ebuilds to satisfy "app-misc/cldx-meta"._



Ð»Ð°Ð´Ð½Ð¾, Ð·Ð°Ð»ÐµÐ· Ð² chroot Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ð» eix-sync, Ð²Ñ‹ÑˆÐµÐ» Ð¸ Ð·Ð°Ð½Ð¾Ð²Ð¾ cl-make -D, Ñ‚Ð¾ Ð¶Ðµ Ñ•Ð°Ð¼Ð¾Ðµ 

Ð¾_Ðž

_emerge: there are no ebuilds to satisfy "app-misc/cldx-meta"._

03/13/2024 1/2





Ð³Ð»Ñ•Ð½ÑƒÐ»:

_ls /var/lib/layman/calculate/

app-dicts/  eclass/     .git/       media-gfx/  metadata/   profiles/   sys-apps/   sys-boot/   x11-themes/_



Ð²Ð¸Ð´Ð½Ð¾ Ð¶Ðµ Ñ‡Ñ‚Ð¾ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ñ‡Ð°Ñ•Ñ‚ÑŒ Ð¾Ð²ÐµÑ€Ð»ÐµÑ• Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ð°Ñ•ÑŒ...
